Subject: Alfred T. Forbes (autor), email adress or web site ??

From: [email-masked] (Jean Parent)
Date: 16 Dec 1996 10:39:23 GMT

Hi

Anyone have the new email address or the new web site of Alfred T. Forbes,
the autor of the book The Homebuilt Dynamo.

I did send email to this email address; [email-masked] and also
to hids older one ; [email-masked] , and it's no more existing,
mailer-deamon return me back my email. Same for his web site www.onekw.co.nz,
no more there.

My search engine are quite limited in my Freenet server.

Thank

Jean